@charset "UTF-8";
*{
	margin: 0;
	padding: 0;
}



body{
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	line-height: 1.7;
	color: #6F6666;
	background-color: #d8ffff;
}


h1,h2{
	font-size: 20px;
	font-weight: 100;
	color: #ff2fda;
}
li{
	list-style-type: none;
}
img{
	display: block;
	border: none;
}
a{
	color: #6f6666;
}
header{
	background-color: #d8ffff;
	height: 150px;
	
}
#headerInnar{
	width: 1166px;
	margin-left: auto;
	margin-right: auto;
}

#logo{
	float: left;
	margin-top: 22px;
}
	
	
#gNavi{
	float: right;
	margin-top: 44px;
	margin-right: 100px;
	background-color: #fff2ff;
}
#gNavi2{
	float: right;
	margin-top: 44px;
	margin-right: 144px;
	background-color: #fff2ff;
}
#gNavi:hover{
	background-color: #9ebfff;
	text-decoration: none;
}
#gNavi2:hover{
	background-color: #9ebfff;
	text-decoration: none;
}
.menu{
	clear: both;
	width: 1166px;
	height: 53px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-around;
}
.menu{
	position: relative;
	gap: 3rem;
	font-size: 1rem;
}
.menu a{
	color: #0bd;
	padding: .5rem;
	text-decoration: none;
	transition: color .4s;
}
.sub-menu{
	position: absolute;
	z-index: 2;
	padding: 0;
	background: #0bd;
	opacity: 0.7;
	font-size: 1rem;
}


.sub-menu a{
	display: block;
	padding: 1rem 2rem;
	color: #fff;
}

.sub-menu a:hover{
	background-color: #5eb4dc;
}



.menu-hover .sub-menu{
	transition: scale .4s;
	transform-origin: center top;
	scale: 1 0;
	
}

.menu-hover li.has-sub:hover .sub-menu {
  scale: 1;
}



.menu-hover .sub-menu {
  display: none;
  position: absolute;
  background: #5eb4dc;
}

.menu-hover li:hover > .sub-menu {
  display: block;
}

.has-sub > a::after {
  font-size: 0.8em;
}
.sub-menu{
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	top: 30px;
}
.menu li:hover{
	background-color: #9ebfff;
}


.toppage{
	width: 1166px;
	height: 502px;
	margin-left: auto;
	margin-right: auto;
}
h1{
	display: flex;
	justify-content: center;
}
h2{
	display: flex;
	justify-content: center;
	margin-top: 200px;
	margin-bottom: 100px;
	padding-top: 50px;
	color: #ff2fda;
}
.marquee-container {
	display: flex;
	position: relative;
	overflow-x: hidden;
}
.marquee-inner {
	display: flex;
	animation: marquee 40s linear infinite;
}
@keyframes marquee {
	0% {
		translate: 0;
	}
	100% {
		translate: -100%;
	}
} 
.marquee-inner img {
	margin-right: 20px; 
}

h2{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	margin-bottom: 100px;
	color: #ff2fda;
	font-size: 16pt;
}
#shakuyaku{
	width: 700px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
}
#flower-text{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
}
#voice-section {
  position: relative;
  width: 1166px;
  height: 800px;
  margin:  200px auto;
  overflow: hidden;
}

.background-img img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* 画像を枠いっぱいに */
  display: block;
  opacity: 50%;
}

.voice-content {
  position: absolute; /* 背景画像の上に重ねる */
  top: -150px;
  left: 0;
  width: 100%;
  height: 100%;
  color: white;
  text-align: center;	
  padding-top: 40px;
}

.voice-content h2 {
  font-size: 18pt;
  margin-bottom: 20px;
}

#photo {
  display: flex;
  justify-content: space-around;
  gap: 20px;
  list-style: none;
}

#photo li {
  width: 300px;
}
#photo li:hover{
  background-color: #9ebfff;
  opacity: 70%;
}

#photo img {
  width: 100%;
  border-radius: 8px;
}


.schoolLife-content {
  position: absolute; /* 背景画像の上に重ねる */
  top: 2682px;
  left: 0;
  width: 100%;
  height: 100%;
  color: white;
  text-align: center;
  padding-top: 40px;
}
.schoolLife-content h2 {
  font-size: 18pt;
  margin-bottom: 20px;
}
#schoolLife{
  display: flex;
  justify-content: center;
  gap: 20px;
  list-style: none;
}
#scoolLife-section {
  display: flex;
  justify-content: center;
  gap: 20px;
  list-style: none;
}


#schoolLife li {
  width: 240px;
}
#schoolLife li:hover{
	background-color: #9ebfff;
	opacity: 70%;
}




.topix{
	width: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	color: #ff2fda;
	font-size: 20px;
	
}
#maininner{
	display: flex;
	justify-content: space-between;
	width: 450px;
	margin-left: auto;
	margin-right: auto;
/*	color: #6e6666;*/
}
#maininner li span{
    padding-right: 30px;
	width: 100px;
	display: inline-block;
}

#maininner li:hover{
	background-color: #9ebfff;
	opacity: 70%;
}
p{
	margin-top: 100px;
	margin-bottom: 100px;
	margin-left: 1000px;
	margin-right: 100px;
	color: #6f6666;
}
#to-top{
	align-items: center;
}
#to-top:hover{
	color: #9ebfff;
	opacity: 70%;
}
#footerinner{
	background-color: #5eb4dc;
	opacity: 70%;
	height: 200px;
	margin-top: 100px;
}
#footerContents{
	display: flex;
	justify-content: space-around;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	align-items: center;
}
#footerContents li:hover{
	color: #9ebfff;
	opacity: 70%;
}
	

	


